<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8f8cc1">  <td>24/05/19 12:52:37</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.initC()[pri:0, instance:TestClasses.LoginTest@6a400542]">&gt;&gt;initC</td> 
<td>&nbsp;</td>  <td>main@1168019749</td>   <td></td> </tr>
<tr bgcolor="8f8cc1">  <td>24/05/19 12:52:42</td>   <td>4816</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.readData()[pri:0, instance:TestClasses.LoginTest@6a400542]">readData</td> 
  <td>main@1168019749</td>   <td></td> </tr>
</table>
